@charset "utf-8";

/* 새글 스킨 (latest) */
.pic_lt {position:relative;margin-bottom:20px;background:#fff}
.pic_lt .lat_title {display:block;line-height:45px;font-size:1.2em;color:#253dbe}
.pic_lt .lat_title a {color:#000;display:inline-block;position:relative}

.pic_lt .lt_more {position:absolute;top:11px;right:10px;display:block;width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.pic_lt .lt_more:hover {color:#777}
.pic_lt ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_lt ul {margin: 0 -10px}
.pic_lt li {float:left;width:25%;padding:0 10px}
.pic_lt li.galley_li:nth-child(4n+1) {clear: both!important}
.pic_lt li .lt_img {margin:5px 0;display:block}
.pic_lt li .lt_img img, .pic_lt li .lt_img video{width:100%;height:auto}
.pic_lt li a:hover {color:#a22121}
.pic_lt li .fa-heart {color:#ff0000}
.pic_lt li .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.pic_lt li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
.pic_lt li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
.pic_lt li .fa-caret-right {color:#bbb}
.pic_lt li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.pic_lt li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}

.pic_lt .profile_img img{border-radius:50%}

.lt_info {padding:10px 0}
.lt_info .lt_nick {}
.lt_info .lt_date {color:#888}

.pic_lt .empty_li {line-height:145px ;color:#666;text-align:center;padding:0}
.pic_lt .empty_li:before {background:none;padding:0}

.pic_lt .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
.pic_lt .lt_more {position:absolute;top:11px;right:0;display:block;width:40px;line-height:25px;color:#3a8afd;border-radius:3px;text-align:center}
.pic_lt .lt_more:hover {color:#777}


/* 추가 by.False9 { */

/* .slide_title {color:#000; font-weight: 900; font-size: 16px; letter-spacing: -0.5px;}
.slide_date {color:#999; font-size: 11px; padding-top:5px;}
.slide_comm {color:#000; font-weight: 900;} */

.slide_gap {}

.slide_gap ul{padding: 15px; box-sizing: border-box;}

.slide_list_new {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #212121;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    text-align: center;
    color: #999;
    font-size: 11px;
    padding-top: 12px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
    font-weight: bold;
}

.swiper-container-slide {
    width: 100%;
}

.swiper-slide-slide {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fff; 
    cursor: pointer;
}

.swiper-slide-slide h1{font-size: 15px; color: #fff; background-color: #075fa6; line-height: 1; padding: 7px; display: inline-block;}
.swiper-slide-slide .slide_title h2{
    font-size: 20px; 
    line-height: 1;
    margin-bottom: 15px;
}
.swiper-slide-slide .lt_detail p{
    font-size: 16px; 
    line-height: 1.5; 
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    word-break: keep-all;
}
.swiper-slide-slide .slide_date p{font-size: 14px; margin-bottom: 0; text-align: right; margin-top: 15px;}
.swiper-slide-slide img {
    width:100%;
}

.cut {
    overflow: hidden; 
    text-overflow: ellipsis;
    white-space: nowrap; 
    width: 100%;
    display: block;
}

.swiper-button-next:after, .swiper-button-prev:after{display: none !important;}
.swiper-button-next, .swiper-button-prev{top: 20px !important;}
.swiper-button-prev {left: 5px !important;}
.swiper-button-next {left: 42px !important;}

/* } */